const request = require('../utils/request')

module.exports={ 
  //查询检索记录接口
  querySearchRecords:(data)=>{
		return request.post('/xiaoshi-weixinback/searchRecord/querySearchRecords',data)
  },
   //删除检索记录接口
   removeSearchRecords:(data)=>{
		return request.post('/xiaoshi-weixinback/searchRecord/removeSearchRecords',data)
  },
 }